<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
<title><?php wp_title(' | ', true, 'right'); ?><?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
<!--[if IE]>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/ie.css" type="text/css" media="screen" />
<![endif]-->
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page">

	<div id="header">
		
		<h1><a href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
		
		<div id="s-media">
		
		<?php $options = get_option('zweiseiten_options'); ?>
		
			<ul id="social-media">
				<?php if($options['zs_rss_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_rss_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/rss.png" alt="rss"></a></li>
				<?php endif; ?>
					
				<?php if($options['zs_twitter_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_twitter_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/twitter.png" alt="twitter"></a></li>
				<?php endif; ?>
					
				<?php if($options['zs_facebook_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_facebook_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/facebook.png" alt="twitter"></a></li>
				<?php endif; ?>
					
				<?php if($options['zs_gplus_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_gplus_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/gplus.png" alt="googpleplus"></a></li>
				<?php endif; ?>
				
				<?php if($options['zs_flickr_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_flickr_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/flickr.png" alt="flickr"></a></li>
				<?php endif; ?>
				
				<?php if($options['zs_linkedin_url'] !='') : ?>
					<li><a href="<?php echo $options['zs_linkedin_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/linkedin.png" alt="linkedin"></a></li>
				<?php endif; ?>
			</ul><!-- end: ul#social-media -->
		
			<?php if($options['zs_search_on']) : ?>
				<?php get_search_form(); ?>
			<?php endif; ?>
		
		</div><!-- end: #s-media -->
						
		<?php if(get_header_image() !='') : ?>
			<div id="headimg">
				<a href="<?php echo home_url(); ?>"><img src="<?php header_image(); ?>" width="<?php echo HEADER_IMAGE_WIDTH;?>" height="<?php echo HEADER_IMAGE_HEIGHT; ?>" alt="" /></a>
			</div><!-- end: #headimg -->
		<?php endif; ?>		

	</div><!-- end: #header -->

	<div id="nav">
		<?php wp_nav_menu(array('container_class' => 'nav-menu', 'theme_location' => 'topnav', 'fallback_cb' => 'wp_page_menu')); ?>
	</div><!-- end: #nav -->	

<div id="wrap">
